GET
/invoicesListar comprobantes
Devuelve tus comprobantes paginados, del más reciente al más antiguo. Filtra por emisor, estado, tipo, fecha o tu external_id.
Parámetros de consulta
issuer_idstringFiltra por emisor.
statusstringFiltra por estado.
document_typestringexternal_idstringTu identificador externo.
issued_fromstringFecha de emisión desde (inclusive).
issued_tostringFecha de emisión hasta (inclusive).
limitintegerMáximo de resultados (1–100).
starting_afterstringCursor de paginación (id del último resultado).
Respuestas
200Lista paginada401API key ausente o inválida
GET /invoices
curl https://api.krezka.com/api/v1/invoicing/invoices \
-H "Authorization: Bearer $FALCONEXT_API_KEY"JSON
{
"object": "list",
"data": [
{
"id": "inv_3xK8p2Qm",
"object": "invoice",
"issuer_id": "iss_8Kp2Qm3x",
"document_type": "invoice",
"series": "F001",
"number": 1234,
"full_number": "F001-00001234",
"status": "pending",
"status_history": [
{
"status": "pending",
"at": "2025-07-01T14:03:11Z",
"sunat_code": "0",
"message": "La Factura numero F001-00001234, ha sido aceptada"
}
],
"issue_date": "string",
"currency": "PEN",
"exchange_rate": 0,
"customer": {
"document_type": "ruc",
"document_number": "20601234567",
"name": "COMERCIAL ANDINA S.A.C.",
"email": "compras@andina.pe",
"address": "Av. Javier Prado Este 1234, San Isidro, Lima"
},
"items": [
{
"description": "Servicio de consultoría — octubre 2026",
"product_code": "SRV-001",
"quantity": 2,
"unit": "ZZ",
"unit_value": 500,
"tax_affectation": "taxed",
"discount": 0
}
],
"payment_terms": {
"type": "cash",
"due_date": "2026-12-15",
"installments": [
{
"amount": 590,
"due_date": "2026-12-15"
}
]
},
"totals": {
"taxable": 0,
"exempt": 0,
"unaffected": 0,
"export": 0,
"free": 0,
"discount": 0,
"tax": 0,
"total": 1180
},
"sunat": {
"response_code": "0",
"response_message": "string",
"hash": "string",
"accepted_at": "2025-07-01T14:03:11Z",
"cdr_available": true
},
"files": {
"xml": true,
"cdr": true,
"pdf": true
},
"external_id": "string",
"metadata": {},
"created_at": "2025-07-01T14:03:11Z",
"updated_at": "2025-07-01T14:03:11Z"
}
],
"has_more": false
}Pruébalo
API de Facturación2026-11-01
Se guarda solo en tu navegador (localStorage). Nunca se incluye en el código copiable.
GET
https://api.krezka.com/api/v1/invoicing/invoicesParámetros
issuer_id
status
document_type
external_id
issued_from
issued_to
limit
starting_after
curl https://api.krezka.com/api/v1/invoicing/invoices \ -H "Authorization: Bearer $FALCONEXT_API_KEY"
Respuesta
Envía una solicitud para ver la respuesta
